<resources >

    <string name="tests_no_test_record_hint">还没有测试记录哦</string>
    <string name="tests_recommend_test">推荐测试</string>
    <string name="tests_wrong_args">参数异常</string>
    <string name="tests_no_search_keyword_hint">请输入关键字</string>

    <string name="tests_load_end">没有更多了</string>
    <string name="tests_loading">正在加载中…</string>

    <string name="tests_search">搜索</string>

    <string name="tests_testhome_dailychange">换一换</string>
    <string name="tests_testhome_just">刚刚</string>
    <string name="tests_testhome_test">测试了</string>
    <string name="tests_testhome_hit">人气</string>
    <string name="tests_testhome_peopletest">人测过</string>
</resources>
